/*
 * Photo Image Print System
 * Copyright (C) 2001-2004 EPSON KOWA Corporation.
 * Copyright (C) SEIKO EPSON CORPORATION 2001-2004.
 *
 * This file is part of the `ekpstm' program.
 *
 *  This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */
#ifndef INKBOX_H__
#define INKBOX_H__

#define INK_NUMBER 7

enum Inkbox_Id
{
	INKBOX_K = 0,
	INKBOX_C,
	INKBOX_M,
	INKBOX_Y,
	INKBOX_LC,
	INKBOX_LM,
	INKBOX_DY
};

enum Inkset_Id
{
	INKSET_CMYKcmDY = 0,
	INKSET_CMYKcmLk
};

char ** inkbox_xpm_new (void);
void inkbox_xpm_ref (char **);
void inkbox_chenge_volume (char * [], int, int);
void inkbox_chenge_table (int);

#endif

